/* login page */
.login_header_outer{
border-bottom:2px solid #f1f1f1;padding-bottom:10px;
font-weight:500;
background:#fff;
}

.login_header_outer_iosapp{
border-bottom:2px solid #f1f1f1;padding-bottom:10px;padding-top:40px;
font-weight:500;
background:#fff;
}

.login_header{
margin-top:20px;

}
.login_header .logo{
    max-width:140px;
}
.login_header .subhd{
    line-height:25px;
}
.login_header .language{
    float:right;
}
.login_header .language a{color:#DA291C;cursor:pointer}
.login_header .language a:hover{text-decoration:none;cursor:pointer}

.login_wrapper{
    max-width:350px;
    margin:40px auto;
    border:1px solid #cccccc;
    padding:20px;
    border-radius:10px;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    text-align:center
}

.login_wrapper.registration{
    max-width:350px;
    margin:40px auto 10px;
    border:1px solid #cccccc;
    padding:20px;
    border-radius:10px;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    text-align:center
}

.login_wrapper .forgot_password{
    color:#ff0000;
    margin-bottom:10px;
    display:block;
    cursor:pointer;
}
.login_wrapper .btn_login{
    padding:20px 0px;
}
.login_wrapper .progress {
    width: 50px;
}
@media (max-width: 767px){
.login_wrapper{
    border:0px;
}
.login_header .language{font-size:12px;border:2px solid #DA291C;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;padding:2px 5px;}
.login_header .logo{
    max-width:120px;
}
.login_header .subhd{text-align:center;}
}

.form-signin-heading{
    color:#3c4141;
    display:block;
    margin:30px 0px;
    font-weight:500;
}
h4{color:#3c4141;font-weight:500;}
.login_wrapper .button-group{
margin:30px 0px;
}
/* login page */

/* forgot password */
.instructions{width:200px;margin:20px auto;text-align:left;}
/* forgot password */

/* recovery */
.fa-laptop.icon-laptop,.fa-mobile.icon-mobile{font-size:80px;color:#DA291C;margin-top:20px;}
.icon-authentication{font-size:70px;color:#DA291C;margin-top:20px;}
/* recovery */